{
  "steps": {
    "step1": {
      "status": "completed",
      "timestamp": "2025-04-17T17:03:17.282979",
      "output": [
        [
          90,
          1560,
          2820,
          3300,
          3390
        ],
        [
          "./data/sub_video/usaba.mp4",
          "./data/sub_video/usabb.mp4",
          "./data/sub_video/usabc.mp4",
          "./data/sub_video/usabd.mp4",
          "./data/sub_video/usabe.mp4",
          "./data/sub_video/usabf.mp4"
        ]
      ]
    },
    "step2": {
      "status": "failed",
      "timestamp": "2025-04-07T11:41:03.937033",
      "output": "output/oral_video/final-rawvideoa.mp4"
    },
    "step3": {
      "status": "failed",
      "timestamp": "2025-04-07T11:47:42.772396",
      "output": "output/video_clips/music-show-aide-rawvideoa.mp4"
    },
    "step4": {
      "status": "failed",
      "timestamp": "2025-04-07T11:47:51.384810",
      "output": "output/oral_video/final-final-rawvideoa.mp4"
    }
  }
}